#wrap,
#wrapNext{background-position:right top; background-repeat:no-repeat;}
.jcarousel-skin-tango{background-position:left top; background-repeat:no-repeat;}
.jcarousel-container{position:relative; display:block; background-position:left top; background-repeat:repeat-x;}
.jcarousel-prev,
.jcarousel-next{z-index:3; display:none; position:absolute; background-repeat:no-repeat;}
.jcarousel-clip{position:relative; z-index:2; overflow:hidden;}
.jcarousel-list{position:relative; top:0px; left:0px; z-index:1; overflow:hidden;}
.jcarousel-item{position:relative; display:block;}
.jcarousel-item-0{display:none!important;}
.jcarousel-item a{background-repeat:no-repeat; display:block; position:relative;}